This forum is in READ-ONLY mode.
You can look around, but if you want to ask a new question, please use Stack Overflow.

Task upgrade1.2 not defined

Discussion specific to symfony 1.1.x stable

Task upgrade1.2 not defined

by vijendra sisodiya » Tue Sep 14, 2010 9:45 am

I have a problem ,when upgrade symfony1.1 to symfony1.2 version
Error is --->Task "upgrade1.2" is not defined.
so please give me proper solution reply must. :oops: :oops: :oops:
vijendra sisodiya
Junior Member
 
Posts: 19
Joined: Wed Aug 18, 2010 12:24 pm

Re: Task upgrade1.2 not defined

by gentrobot » Tue Oct 26, 2010 6:54 am

Hi !

I have similar problem with Symfony 1.0.6 upgrade to 1.1. I am running it on Windows XP with XAMPP. When I try to run the validate or project upgrade, for upgrading my Symfony 1.0.6 to Symfony 1.1 (my ultimate goal is to reach Symfony 1.3/1.4), I get the pakeException error that "Task Upgrade/Validate" is not defined.
gentrobot
Member
 
Posts: 45
Joined: Thu Oct 08, 2009 7:43 am